format = 1
pkgname = wesnoth
pkgbase = wesnoth
pkgver = 1:1.14.11-1.0
pkgarch = i686
pkgbuild_sha256sum = a7404f5e13d1b12fa94de03621db79a658030ab663b3f8f78eff6c5b4d76a9a9
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1580680627
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-2.0-i686
installed = alsa-lib-1.2.1.2-3.0-i686
installed = alsa-topology-conf-1.2.1-1.0-any
installed = alsa-ucm-conf-1.2.1.2-1.0-any
installed = archlinux-keyring-20200108-1.0-any
installed = archlinux32-keyring-20200113-1.0-any
installed = argon2-20190702-2.0-i686
installed = attr-2.4.48-2.0-i686
installed = audit-2.8.5-6.1-i686
installed = autoconf-2.69-6.0-any
installed = automake-1.16.1-2.0-any
installed = bash-5.0.011-2.0-i686
installed = binutils-2.33.1-2.0-i686
installed = bison-3.5-1.0-i686
installed = boost-1.72.0-1.0-i686
installed = boost-libs-1.72.0-1.0-i686
installed = bzip2-1.0.8-3.0-i686
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.49.2-3.0-i686
installed = ca-certificates-utils-20181109-3.0-any
installed = cairo-1.17.2+17+g52a7c79fd-2.0-i686
installed = cmake-3.16.3-1.0-i686
installed = coreutils-8.31-3.0-i686
installed = cracklib-2.9.7-2.0-i686
installed = cryptsetup-2.2.2-1.0-i686
installed = curl-7.68.0-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.16-5.0-i686
installed = device-mapper-2.02.186-5.0-i686
installed = diffutils-3.7-3.0-i686
installed = e2fsprogs-1.45.5-1.0-i686
installed = expat-2.2.9-3.0-i686
installed = fakeroot-1.24-2.0-i686
installed = file-5.38-3.0-i686
installed = filesystem-2019.10-2.0-i686
installed = findutils-4.7.0-2.0-i686
installed = flac-1.3.3-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.91+24+g75eadca-2.0-i686
installed = freetype2-2.10.1-1.3-i686
installed = fribidi-1.0.8-1.0-i686
installed = gawk-5.0.1-2.0-i686
installed = gc-8.0.4-3.0-i686
installed = gcc-9.2.0-4.0-i686
installed = gcc-libs-9.2.0-4.0-i686
installed = gdbm-1.18.1-3.0-i686
installed = gettext-0.20.1-3.2-i686
installed = giflib-5.2.1-1.2-i686
installed = git-2.25.0-1.0-i686
installed = glib2-2.62.4-1.0-i686
installed = glibc-2.30-3.1-i686
installed = gmp-6.1.2-3.0-i686
installed = gnupg-2.2.19-1.0-i686
installed = gnutls-3.6.11.1-1.3-i686
installed = gpgme-1.13.1-3.9-i686
installed = graphite-1:1.3.13-2.2-i686
installed = grep-3.4-1.0-i686
installed = groff-1.22.4-3.0-i686
installed = guile-2.2.6-1.4-i686
installed = gzip-1.10-3.0-i686
installed = harfbuzz-2.6.4-2.0-i686
installed = hwids-20191025-2.0-any
installed = iana-etc-20191231-1.0-any
installed = icu-65.1-2.0-i686
installed = iptables-1:1.8.4-1.0-i686
installed = json-c-0.13.1-3.0-i686
installed = jsoncpp-1.9.1-1.0-i686
installed = kbd-2.2.0-5.0-i686
installed = keyutils-1.6.1-3.3-i686
installed = kmod-26-3.0-i686
installed = krb5-1.17.1-1.0-i686
installed = less-551-3.0-i686
installed = libarchive-3.4.1-1.0-i686
installed = libassuan-2.5.3-2.0-i686
installed = libcap-2.30-1.0-i686
installed = libcap-ng-0.7.10-1.1-i686
installed = libcroco-0.6.13-1.3-i686
installed = libdatrie-0.2.12-1.4-i686
installed = libdrm-2.4.100-1.0-i686
installed = libedit-20191231_3.1-1.0-i686
installed = libelf-0.177-2.0-i686
installed = libffi-3.2.1-4.0-i686
installed = libgcrypt-1.8.5-2.0-i686
installed = libglvnd-1.3.0-2.0-i686
installed = libgpg-error-1.36-3.0-i686
installed = libibus-1.5.21-3.0-i686
installed = libidn2-2.3.0-1.0-i686
installed = libjpeg-turbo-2.0.4-1.0-i686
installed = libksba-1.3.5-2.0-i686
installed = libldap-2.4.48-2.0-i686
installed = libmnl-1.0.4-3.0-i686
installed = libmodplug-0.8.9.0-2.0-i686
installed = libmpc-1.1.0-2.0-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.4-i686
installed = libnftnl-1.1.5-1.0-i686
installed = libnghttp2-1.39.2-2.0-i686
installed = libnl-3.5.0-2.0-i686
installed = libnsl-1.2.0-2.0-i686
installed = libogg-1.3.4-1.1-i686
installed = libomxil-bellagio-0.9.3-2.4-i686
installed = libpcap-1.9.1-2.0-i686
installed = libpciaccess-0.16-1.2-i686
installed = libpng-1.6.37-1.2-i686
installed = libpsl-0.21.0-2.3-i686
installed = libsasl-2.1.27-2.1-i686
installed = libseccomp-2.4.1-3.0-i686
installed = libsecret-0.20.0-1.1-i686
installed = libssh2-1.9.0-2.0-i686
installed = libtasn1-4.15.0-1.0-i686
installed = libthai-0.1.28-1.1-i686
installed = libtiff-4.1.0-1.1-i686
installed = libtirpc-1.2.5-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-8.0-i686
installed = libunistring-0.9.10-2.0-i686
installed = libunwind-1.3.1-1.5-i686
installed = libusb-1.0.23-2.0-i686
installed = libutil-linux-2.35.1-1.0-i686
installed = libuv-1.34.2-1.1-i686
installed = libvorbis-1.3.6-1.1-i686
installed = libwebp-1.1.0-1.0-i686
installed = libx11-1.6.9-6.0-i686
installed = libxau-1.0.9-2.0-i686
installed = libxcb-1.13.1-1.0-i686
installed = libxcursor-1.2.0-1.0-i686
installed = libxdamage-1.1.5-2.0-i686
installed = libxdmcp-1.1.3-2.0-i686
installed = libxext-1.3.4-2.0-i686
installed = libxfixes-5.0.3-3.0-i686
installed = libxft-2.3.3-1.1-i686
installed = libxml2-2.9.10-1.0-i686
installed = libxrender-0.9.10-3.0-i686
installed = libxshmfence-1.3-1.4-i686
installed = libxxf86vm-1.1.4-3.0-i686
installed = linux-api-headers-5.3.1-2.0-any
installed = llvm-libs-9.0.1-1.0-i686
installed = lm_sensors-3.6.0-1.2-i686
installed = lua52-5.2.4-4.1-i686
installed = lz4-1:1.9.2-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.18-3.0-i686
installed = make-4.2.1-4.0-i686
installed = mesa-19.3.1-1.0-i686
installed = mpfr-4.0.2-2.0-i686
installed = mpg123-1.25.13-1.1-i686
installed = ncurses-6.1-7.0-i686
installed = nettle-3.5.1-2.0-i686
installed = npth-1.6-2.0-i686
installed = openssl-1.1.1.d-2.0-i686
installed = opus-1.3.1-1.3-i686
installed = opusfile-0.11-1.1-i686
installed = p11-kit-0.23.20-2.0-i686
installed = pacman-5.2.1-4.1-i686
installed = pacman-mirrorlist-20200128-1.0-any
installed = pam-1.3.1-2.0-i686
installed = pambase-20190105.1-2.0-any
installed = pango-1:1.44.7-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.43-2.0-i686
installed = pcre2-10.34-3.0-i686
installed = perl-5.30.1-1.0-i686
installed = perl-error-0.17029-1.0-any
installed = perl-mailtools-2.21-2.2-any
installed = perl-timedate-2.31-1.0-any
installed = pinentry-1.1.0-5.0-i686
installed = pixman-0.38.4-1.3-i686
installed = pkgconf-1.6.3-3.0-i686
installed = popt-1.16-12.0-i686
installed = python2-2.7.17-1.3-i686
installed = readline-8.0.001-2.2-i686
installed = rhash-1.3.9-1.0-i686
installed = sdl2-2.0.10-1.1-i686
installed = sdl2_image-2.0.5-1.3-i686
installed = sdl2_mixer-2.0.4-3.2-i686
installed = sdl2_net-1:2.0.1-2.2-i686
installed = sdl2_ttf-2.0.15-1.2-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8-1.2-i686
installed = shared-mime-info-1.15-2.0-i686
installed = sqlite-3.31.1-1.0-i686
installed = sudo-1.8.31-1.0-i686
installed = systemd-244.1-1.1-i686
installed = systemd-libs-244.1-1.1-i686
installed = tar-1.32-3.0-i686
installed = texinfo-6.7-2.0-i686
installed = tzdata-2019c-3.0-i686
installed = util-linux-2.35.1-1.0-i686
installed = wayland-1.17.0-1.3-i686
installed = which-2.21-5.0-i686
installed = xcb-proto-1.13-4.0-any
installed = xorgproto-2019.2-2.0-any
installed = xz-5.2.4-2.0-i686
installed = zlib-1:1.2.11-4.0-i686
installed = zstd-1.4.4-1.0-i686
